Subject: Re: bug#2476: 23.0.90; menu-set-font produces bold oblique font

From: Chong Yidong <[email-masked]>
Date: Fri, 27 Feb 2009 10:14:37 -0500

martin rudalics <[email-masked]> writes:

> Here (on Windows XP) I have the additional problem that when I use "Set
> Default Font" to make the default face bold or oblique, that setting is
> sticky.  Hence, I cannot use "Set Default Font" to remove any bold or
> oblique settings.

I have checked in a fix for this as well.  Thanks for pointing it out.